"GoogleKitCoreAccessibilityNavigateBack" = "Zurück";
"GoogleKitCoreAddButton" = "Hinzufügen";
"GoogleKitCoreArrowBackButton" = "Zurück";
"GoogleKitCoreArrowForwardButton" = "Weiter";
"GoogleKitCoreVolumeDownButton" = "Lautstärke -";
"GoogleKitCoreVolumeMuteButton" = "Stummschalten";
"GoogleKitCoreVolumeOffButton" = "Lautstärke aus";
"GoogleKitCoreVolumeUpButton" = "Lautstärke +";
"GoogleKitCoreCancelButton" = "Abbrechen";
"GoogleKitCoreCheckButton" = "Abschließen";
"GoogleKitCoreChevronLeftButton" = "Zurück";
"GoogleKitCoreChevronRightButton" = "Weiter";
"GoogleKitCoreClearButton" = "Löschen";
"GoogleKitCoreCloseButton" = "Schließen";
"GoogleKitCoreCreateButton" = "Erstellen";
"GoogleKitCoreDeleteButton" = "Löschen";
"GoogleKitCoreEmailButton" = "E-Mail";
"GoogleKitCoreHelpButton" = "Hilfe";
"GoogleKitCoreInfoButton" = "Informationen";
"GoogleKitCoreKeyboardButton" = "Tastatur";
"GoogleKitCoreMenuButton" = "Menü";
"GoogleKitCoreMoreHorizButton" = "Mehr";
"GoogleKitCoreMoreVertButton" = "Mehr";
"GoogleKitCorePersonButton" = "Person";
"GoogleKitCoreRefreshButton" = "Aktualisieren";
"GoogleKitCoreReplyButton" = "Antworten";
"GoogleKitCoreReplyAllButton" = "Allen antworten";
"GoogleKitCoreSearchButton" = "Suchen";
"GoogleKitCoreSettingsButton" = "Einstellungen";
"GoogleKitCoreStarButton" = "Markieren";
"GoogleKitCoreTextSMSButton" = "SMS";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
